{% extends 'base.html' %}

{% block main %}
<head>
    <meta charset="UTF-8">
    <title>ورود</title>
        <!--[if lte IE 8]><link rel="../statics/stylesheet" href="ie8.css" /><![endif]-->
        <!--[if lte IE 9]><link rel="../statics/stylesheet" href="ie9.css" /><![endif]-->
    <link rel='stylesheet prefetch' href='http://netdna.bootstrapcdn.com/bootstrap/3.0.2/css/bootstrap.min.css'>
    <link href="../../static/css/login.css" rel="stylesheet">

</head>

<form action="/login/" method="POST">
    <h2>لطفا اطلاعات خود را وارد نمایید:</h2>
    {% csrf_token %}
    <div>
        <label for="email">ایمیل</label>
        <input type="email" name="email" required id="email">
    </div>
    <div>
        <label for="password">رمز عبور</label>
        <input type="password" name="password" id="password">
    </div>
    <div>
        <button class="btn btn-lg btn-primary btn-block" type="submit">ورود</button>
    </div>

</form>
</div>
{% endblock %}